/*@font-face {
	font-family: 'CENTAUR';
	src: url('./CENTAUR.eot');
	src: local('CENTAUR'), url('./CENTAUR.woff') format('woff'), url('./CENTAUR.ttf') format('truetype');
}  */
/* use this class to attach this font to any element i.e. <p class="fontsforweb_fontid_21667">Text with this font applied</p> */
html {
  font-family: 'Lato', sans-serif;
}

h1,h2,h3,h4,h5,h6 {
  font-family: 'Lato', sans-serif;
}
